/*
Theme Name: Eduma Child
Theme URI: http://educationwp.thimpress.com/
Template: eduma
Author: ThimPress
Author URI: https://thimpress.com
Description: Premium WordPress LMS theme.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 3.6.0.1541194471
Updated: 2018-11-03 00:34:31

*/

#masthead .navigation {
    padding-top: 10px;
    padding-bottom: 0;
}
#magic-line {
    display: none;
    margin-top: 10px;
    background-color: rgba(255, 255, 255, 0.0) !important;
}
article .post-formats-wrapper {
    float: right !important;
    max-width: 50% !important;
}
body.rtl article .post-formats-wrapper {
    float: left !important;
    
}
.thim-list-event {
    padding-right: 10px;
}
.thim-list-event.layout-2.layout-4 .item-event {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.thim-list-event.layout-2.layout-4 .time-from {
    color: #f5c538 !important;
}
.thim-list-event.layout-2.layout-4 .event-wrapper .title a {
    color: #102e5e !important;
}
body.thim-demo-university-4 .site-header .navbar-nav {
    padding-left: 0;
    text-align: left !important;
}
body .related-archive, body .entry-navigation-post {
    display: none;
}
aside.widget.widget_media_image.footer_widget, aside.widget.widget_text.footer_widget {
    text-align: left;
}
.smicon-read.fa-chevron-right:before, .jag-fb-readmore .fa-angle-right:before {
    display: inline;
    content: "\00bb";
}
.uc_overlap_carousel_container_holder div {
    height: 220px;
}
.uc_overlap_carousel {
    direction: ltr;
}
.uc_overlap_carousel_box h2 {
    height: 50px;
    overflow: hidden;
}
.thim-widget-carousel-post h3 {
    color: #f5c538;
}
.thim-owl-carousel-post .title a:hover {
    color: #f5c538 !important;
}
.owl-controls .owl-prev:hover, .owl-controls .owl-next:hover {
    border-color: #f5c538 !important;
}
.owl-controls .owl-prev:hover i, .owl-controls .owl-next:hover i {
    color: #f5c538 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    font-weight: bold;
    background-color: #f8f8f8 !important;
    color: #102e5e !important;
    border-right-color: #102e5e !important;
    border-top-color: #102e5e !important;
    border-left-color: #102e5e !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a, h4.vc_tta-panel-title {
    background-color: #102e5e !important;
    color: #f5c538 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border-color: #102e5e !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #f5c538 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: white !important;
}
a.icon-box-link {
    line-height: 1.3 !important;
}
.vc-hoverbox-front-inner h2 {
    background-color: rgba(255, 255, 255, 0.5);
}
.jag-flip-front .jag-flip-overlay-ex {
    border-color: #102e5e !important;
}
.jag-flip-front .jag-flip-title {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}
.pt-cv-custom-fields.pt-cv-ctf-name {
    float: none;
    margin-right: 0;
}
.col-md-12.pt-cv-ctf-column:nth-child(2) {
    font-weight: bold;
}
.pt-cv-wrapper .img-thumbnail {
    border: 1px solid #102e5e !important;
    background-color: transparent;
}
.pt-cv-ctf-value {
    color: #102e5e;
}
.pt-cv-hover-wrapper:hover .pt-cv-ctf-value {
    color: #f5c538;
}
.pt-cv-hover-wrapper:hover .img-thumbnail {
    border: 1px solid #f5c538 !important;
    background-color: #102e5e;
}
#sp-post-carousel-pro-17750 .sp-pcp-post, #sp-post-carousel-pro-16445 .sp-pcp-post {
    margin-left: 10px;
}
#sp-post-carousel-pro-17750 h2{
    display:none;
}
#sp-post-carousel-pro-17750 .sp-pcp-all-content, #sp-post-carousel-pro-16445 .sp-pcp-all-content {
    pointer-events: none;
    padding: 0 !important;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative:hover .sp-pcp-post-meta ul li, #sp-post-carousel-pro-16445 .sp-pcp-post-relative:hover .sp-pcp-post-meta ul li {
    color: #f5c538 !important;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative .sp-pcp-post-meta ul li, #sp-post-carousel-pro-16445 .sp-pcp-post-relative .sp-pcp-post-meta ul li {
    display: block;
    margin: 5px;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative .sp-pcp-post-meta ul li:nth-child(2), #sp-post-carousel-pro-16445 .sp-pcp-post-relative .sp-pcp-post-meta ul li:nth-child(2) {
    font-size: 1.6em !important;
    font-weight: bold !important;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative, #sp-post-carousel-pro-16445 .sp-pcp-post-relative {
    border-bottom: 8px solid #f5c538;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative:hover, #sp-post-carousel-pro-16445 .sp-pcp-post-relative:hover {
    border-bottom: 0;
}
#sp-post-carousel-pro-17750 .sp-pcp-post-relative .sp-pcp-post-meta ul, #sp-post-carousel-pro-16445 .sp-pcp-post-relative .sp-pcp-post-meta ul {
    display: flex;
    flex-direction: column;
    margin: 0;
}
#sp-post-carousel-pro-17750 .slick-list, #sp-post-carousel-pro-16445 .slick-list {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}
#sp-post-carousel-pro-17750 .sp-pcp-post.sp-pcp-item-visible, #sp-post-carousel-pro-16445 .sp-pcp-post.sp-pcp-item-visible {
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    -o-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
}
#sp-post-carousel-pro-17769 .sp-pcp-post-box, #sp-post-carousel-pro-18026 .sp-pcp-post-box, #sp-post-carousel-pro-15995 .sp-pcp-post-box, #sp-post-carousel-pro-17684 .sp-pcp-post-box, #sp-post-carousel-pro-16184 .sp-pcp-post-box, #sp-post-carousel-pro-15713 .sp-pcp-post-box, #sp-post-carousel-pro-16966 .sp-pcp-post-box, #sp-post-carousel-pro-16235 .sp-pcp-post-box, #sp-post-carousel-pro-16793 .sp-pcp-post-box, #sp-post-carousel-pro-16248 .sp-pcp-post-box, #sp-post-carousel-pro-17283 .sp-pcp-post-box, #sp-post-carousel-pro-269 .sp-pcp-post-box, #sp-post-carousel-pro-94 .sp-pcp-post-box, #sp-post-carousel-pro-16545 .sp-pcp-post-box, #sp-post-carousel-pro-16826 .sp-pcp-post-box, #sp-post-carousel-pro-16288 .sp-pcp-post-box, #sp-post-carousel-pro-369 .sp-pcp-post-box, #sp-post-carousel-pro-16804 .sp-pcp-post-box, #sp-post-carousel-pro-16575 .sp-pcp-post-box, #sp-post-carousel-pro-16826 .sp-pcp-post-box, #sp-post-carousel-pro-16545 .sp-pcp-post-box, #sp-post-carousel-pro-17878 .sp-pcp-post-box, #sp-post-carousel-pro-17273 .sp-pcp-post-box, #sp-post-carousel-pro-16323 .sp-pcp-post-box, #sp-post-carousel-pro-17493 .sp-pcp-post-box, #sp-post-carousel-pro-17769 .sp-pcp-post-box, #sp-post-carousel-pro-16955 .sp-pcp-post-box, #sp-post-carousel-pro-15946 .sp-pcp-post-box, #sp-post-carousel-pro-16899 .sp-pcp-post-box, #sp-post-carousel-pro-16342 .sp-pcp-post-box, #sp-post-carousel-pro-15638 .sp-pcp-post-box, #sp-post-carousel-pro-15705 .sp-pcp-post-box, #sp-post-carousel-pro-17796 .sp-pcp-post-box, #sp-post-carousel-pro-16098 .sp-pcp-post-box, #sp-post-carousel-pro-15094 .sp-pcp-post-box, #sp-post-carousel-pro-15627 .sp-pcp-post-box, #sp-post-carousel-pro-16048 .sp-pcp-post-box, #sp-post-carousel-pro-15820 .sp-pcp-post-box, #sp-post-carousel-pro-15979 .sp-pcp-post-box, #sp-post-carousel-pro-15969 .sp-pcp-post-box, #sp-post-carousel-pro-15348 .sp-pcp-post-box, #sp-post-carousel-pro-15452 .sp-pcp-post-box, #sp-post-carousel-pro-15456 .sp-pcp-post-box, #sp-post-carousel-pro-15088 .sp-pcp-post-box, #sp-post-carousel-pro-16237 .sp-pcp-post-box, #sp-post-carousel-pro-16432 .sp-pcp-post-box, #sp-post-carousel-pro-16436 .sp-pcp-post-box, #sp-post-carousel-pro-197 .sp-pcp-post-box{
    height: 400px;
    background-color: white;
}
#sp-post-carousel-pro-16440 .sp-pcp-post-box{
    height: 250px;
    background-color: white;
}

#sp-post-carousel-pro-17769 .sp-pcp-post-box, #sp-post-carousel-pro-18026 .sp-pcp-post-box, #sp-post-carousel-pro-15995 .sp-pcp-post-box, #sp-post-carousel-pro-17684 .sp-pcp-post-box, #sp-post-carousel-pro-17373 .sp-pcp-post-box, #sp-post-carousel-pro-18346 .sp-pcp-post-box, #sp-post-carousel-pro-16398 .sp-pcp-post-box, #sp-post-carousel-pro-17072 .sp-pcp-post-box, #sp-post-carousel-pro-16209 .sp-pcp-post-box, #sp-post-carousel-pro-16936 .sp-pcp-post-box, #sp-post-carousel-pro-16852 .sp-pcp-post-box, #sp-post-carousel-pro-17993 .sp-pcp-post-box, #sp-post-carousel-pro-16948 .sp-pcp-post-box, #sp-post-carousel-pro-15791 .sp-pcp-post-box, #sp-post-carousel-pro-109 .sp-pcp-post-box, #sp-post-carousel-pro-590 .sp-pcp-post-box, #sp-post-carousel-pro-16190 .sp-pcp-post-box, #sp-post-carousel-pro-15092 .sp-pcp-post-box, #sp-post-carousel-pro-15629 .sp-pcp-post-box, #sp-post-carousel-pro-16042 .sp-pcp-post-box, #sp-post-carousel-pro-15821 .sp-pcp-post-box, #sp-post-carousel-pro-15980 .sp-pcp-post-box, #sp-post-carousel-pro-15961 .sp-pcp-post-box, #sp-post-carousel-pro-15349 .sp-pcp-post-box, #sp-post-carousel-pro-15463 .sp-pcp-post-box, #sp-post-carousel-pro-15450 .sp-pcp-post-box, #sp-post-carousel-pro-21622 .sp-pcp-post-box{
    height: 400px;
}
#sp-post-carousel-pro-20574 .sp-pcp-post-box {
    height: 300px;
}

a.sp-pcp-read-more i.fa-angle-right:before {
    content: "\00bb";
}
#sp-post-carousel-pro-17784 .sp-pcp-post-relative>a {
    border: 3px solid #102e5e;
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    -o-box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.75);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    behavior: url(PIE.htc);
    padding: 20px;
    margin: 20px;
}
#sp-post-carousel-pro-17784 .sp-pcp-post-relative>a:hover {
    border: 3px solid #f5c538;
}
#sp-post-carousel-pro-17784 .sp-pcp-post {
    margin-left: 30px;
}
#sp-post-carousel-pro-17784 .sp-pcp-post-relative>a>img {
    object-fit: cover;
}
.thim-list-event.layout-2.layout-4 .event-wrapper .title a:hover {
    color: #f5c538 !important;
}
.widget-title {
    padding-bottom: 30px;
    color: #102e5e;
}
.thim-list-event .meta {
    color: #102e5e !important;
}
.thim-list-event .meta .time {
    display: none !important;
}
.thim-about-author, .thim-social-share .heading {
    display: none !important;
}
.banner-wrapper h2:before {
    background-color: #f5c538 !important;
}
.so-panel.widget.widget_media_image.panel-first-child.panel-last-child div {
    padding: 0 !important;
}
.siteorigin-panels-stretch.panel-row-style {
    margin-left: 20px !important;
    margin-right: 20px !important;
    padding: 0 !important;
}
.col-sm-6.text-right {
    display: none !important;
}
.col-sm-6 {
    width: 100% !important;
}

.panel-grid.panel-has-style {
    margin-bottom: 0 !important;
}
#sp-post-carousel-pro-17759 .sp-pcp-post-box {
    height: 100%;
}
.vc_tta-panel-heading {
    text-align: right !important;
}
a.post-image {
    margin: 15px !important;
}
.sidebar-events, .tp-event-organizers {
    display: none !important;
}
.tp-event-info {
    float: right !important;
}
.thim-list-event a.view-all {
    margin-right: 50% !important;
}
.grid-plus-container a {
    letter-spacing: 0 !important;
}
.grid-plus-container .post-info {
    margin-bottom: 100px !important;
}
.grid-plus-container .grid-stack-item .grid-stack-item-content {
    -moz-box-shadow: 0 0 10px 0 #ddd;
    -webkit-box-shadow: 0 0 10px 0 #ddd;
    -o-box-shadow: 0 0 10px 0 #ddd;
    box-shadow: 0 0 10px 0 #ddd;
    padding: 15px !important;
    margin: 10px !important;
}
.grid-plus-container .view-gallery {
    display: none !important;
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
.site-header .navbar-nav {
    padding-left: 0;
    text-align: left;
}
}
@media (max-width: 1024px) {
.navigation .width-logo {
    padding-right: 15px;
    text-align: inherit;
}
body.rtl .menu-mobile-effect.navbar-toggle {
    right: auto;
    left: 15px;
}
body.rtl .wrapper-container.mobile-menu-open .content-pusher {
    -moz-transform: translate(300px, 0) !important;
    -webkit-transform: translate(300px, 0) !important;
    -o-transform: translate(300px, 0) !important;
    transform: translate(300px, 0) !important;
}
body.rtl .wrapper-container .mobile-effect.mobile-menu-container {
    right: auto;
    left: -600px;
}
.navigation .navbar-nav #magic-line {
    display: none;
}
}
@media (max-width: 768px) {
.so-panel.widget.widget_media_image.panel-first-child.panel-last-child {
    margin-left: 30px !important;
    margin-right: 30px !important;
    margin-bottom: 0 !important;
}
}
@media only screen and (max-width: 767px) {
body.rtl .vc_row {
    display: flex;
    flex-direction: column-reverse;
}
}

@media (max-width: 1024px) {

    
    body.rtl .mobile-menu-container ul li .icon-toggle,  body.rtl .sub-menu {
        left:0px !important;
        right: auto;
    }
    body.rtl .navbar-nav .sub-menu li:before, body.rtl .navbar-nav .sub-menu:before{
        left: auto !important;
        right: 3px;
    }
    
    body.rtl .sub-menu li a {
    padding-left: 0 !important;
    padding-right: 25px !important;
}
    
}
.sub-menu{
    font-size: 14px !important;
}
@media (min-width: 769px) {

.so-panel.widget.widget_media_image.panel-first-child.panel-last-child {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    padding-right: 60px !important;
    border-right: 1px solid white;
}

body.rtl .so-panel.widget.widget_media_image.panel-first-child.panel-last-child {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 60px !important;
    border-left: 1px solid white;
    border-right: 0px !important;
    padding-right: 0px !important;
    
}
.site-header .navbar-nav {
    padding-left: 0;
    text-align: left;
}
}



@media (min-width: 1025px) {
    .sub-menu {
        width: 100%;
        display: inline-block;
    }
.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li {
    float: right !important;
}

.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li .sub-menu:before {
    display: none !important;
}
.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li .sub-menu {
    margin-top: 0px !important;
}

.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li .sub-menu a, .navigation .width-navigation .navbar-nav > li .sub-menu li > a{
    transition: background-color 0.5s ease;
    transition: color 0.5s ease;
    padding: 3px 15px 3px 15px !important;
}

.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li .sub-menu a:hover, .navigation .width-navigation .navbar-nav > li .sub-menu li > a:hover{
    background-color: #102e5e !important;
    color: #f5c538 !important;
}

.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li a {
    padding-bottom: 0px !important;
}
.menu-item.tc-menu-layout-column>.tc-megamenu-wrapper>ul>li{
    margin: 0px !important;
}
.menu-item.tc-menu-layout-column>.tc-megamenu-wrapper{
    padding-bottom: 15px !important;
}
ul.menu-main-menu > li > div.sub-menu{
    left: auto !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    right: 120% !important;
}


body.rtl ul.menu-main-menu > li > .sub-menu{
    right: -100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    left: 0px !important;
    padding-top: 15px !important;
    padding-right: 15px !important;
    
}

.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span{
    text-transform: capitalize !important;
}
.footer .panel-grid {
    flex-direction: row-reverse !important;
}

.panel-layout.panel-is-rtl .panel-grid.panel-has-style>.panel-row-style{
    flex-direction: row !important;
}




.navbar-nav li .sub-menu[class*=tc-columns-]>ul>li:not(:last-child) .sub-menu:after {
    width: 1px;
    position: absolute;
    top: 15px;
    height: auto;
    left: 0;
    background-color: #eee;
    bottom: 5px;
    content: '';
}
}

#sp-post-carousel-pro-20493 .sp-pcp-post-box, #sp-post-carousel-pro-15632 .sp-pcp-post-box {
    height: 350px;
    background-color: white;
}
.langbar {
    float: left;
    font-family: Merriweather;
}

.langbar a{
    color: #f5c538 !important;
    font-weight: 700;
}
.enlangbar{
    float: right;
    margin-left: 10px !important;
    font-family: Cairo;
}
#toolbar, #toolbar div{
    padding: 0px !important;
    
}
.header_full div, .header_full nav{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #f5c538;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #f5c538;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #f5c538;
}

.copyright-content p{
    text-align: center;
}

#toolbar .widget_search .search-form{
    border-left: 0px !important;
    border-right: 1px solid #f5c538 !important;
    
}



body.rtl #toolbar .widget_search .search-form{
    border-right: 0px !important;
    border-left: 1px solid #f5c538 !important;
    
}
#toolbar .widget_search{
    margin-left: 80px;
}